/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
#header-secondary-outer ul li a {
    color: #fff !important;
}
.page-id-12 #re-sec {
    margin-top: 0px !important;
}
.page-id-11 #ser-sec {
    margin-top: 0px !important;
}
#header-secondary-outer {
    background-color: transparent !important;
    background-image: url(https://devu05.testdevlink.net/time/wp-content/uploads/2023/04/Shape-2.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 5px 0px !IMPORTANT;
}
#slider-sec .owl-stage {
    padding: 0px;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !important;
    font-size: 16px;
    line-height: 2px;
}
#header-secondary-outer #social li a {
    margin: 0px 3px !IMPORTANT;
}
#header-secondary-outer #social li a i {
    color: #fff !important;
    border: 1px solid;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50px !important;
}
#header-secondary-outer #social {
    float: right;
    position: relative;
}
#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 45%;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    font-weight: 700 !important;
    color: #0075df !important;
}
header#top ul.sf-menu.sf-js-enabled.sf-arrows .co a span {
    background: #0075df !important;
    color: #fff !important;
    font-family: bold !important;
    text-transform: uppercase;
    padding: 16px 40px !IMPORTANT;
    clip-path: polygon(10% 0, 100% 0, 93% 100%, 0% 100%);
}
#in-sec {
    padding: 300px 0px 650px 0px !IMPORTANT;
    background-repeat: no-repeat;
    background-size: 100% 100% !important;
}
#slider-sec h1 {
    font-family: reg !IMPORTANT;
    text-transform: uppercase;
    color: #000;
    font-weight: 100;
    font-size: 70px;
    line-height: 80px;
}
#slider-sec .txt h1 {
    background: #008140;
    padding: 20px 0px;
    margin: 0px auto;
    width: 80%;
    clip-path: polygon(4% 0, 100% 0, 97% 100%, 0% 100%);
	color: #fff;
}

#slider-sec button.owl-dot.active span {
    opacity: 1;
}
#slider-sec button.owl-dot span {
    background: #008140 !important;
    transform: unset;
    width: 20px;
    height: 20px;
    opacity: 0.7;
}
#slider-sec .owl-dots {
    position: absolute;
    transform: rotate(90deg);
    top: 400px;
}#slider-sec button.owl-dot.active:before {
    content: '';
    background: #008140;
    width: 2px;
    height: 52px;
    position: absolute;
    top: -50px;
}
#slider-sec button.owl-dot.active:nth-child(1):after {
    content: '01';
    position: absolute;
    transform: rotate(-90deg);
    font-family: 'bold';
    color: #008140;
    top: -80px;
    font-size: 20px;
    left: 8px;
}
#slider-sec button.owl-dot.active:nth-child(2):after {
    content: '02';
    position: absolute;
    transform: rotate(-90deg);
    font-family: 'bold';
    color: #008140;
    top: -80px;
    font-size: 20px;
    left: 8px;
}
#slider-sec button.owl-dot.active:nth-child(3):after {
    content: '03';
    position: absolute;
    transform: rotate(-90deg);
    font-family: 'bold';
    color: #008140;
    top: -80px;
    font-size: 20px;
    left: 8px;
}
#slider-sec button.owl-dot.active:nth-child(4):after {
    content: '04';
    position: absolute;
    transform: rotate(-90deg);
    font-family: 'bold';
    color: #008140;
    top: -80px;
    font-size: 20px;
    left: 8px;
}
#slider-sec button.owl-dot.active {
    position: relative;
}
#slider-sec a.play_button.large.nectar_video_lightbox:before {
    background-color: #0075df;
    border: 10px solid #cff0f5;
    box-shadow: 0px 0px 0px 3px #0075df;
}
.span_12.dark .nectar_video_lightbox path {
    fill: #fff !important;
    position: relative;
}
#slider-sec .nectar_video_lightbox svg {
    width: 18px;
    height: 18px;
    position: relative;
    z-index: 9999;
}
#slider-sec a.play_button.large.nectar_video_lightbox:after {
    content: '';
    background: #0075df;
    position: absolute;
    width: 2px;
    height: 70px;
    top: -59px;
}
html body h1 {
    font-size: 55px;
    font-family: bold !important;
    line-height: 65px;
}
a#butt-sec {
    clip-path: polygon(10% 0, 100% 0, 93% 100%, 0% 100%);
    font-family: bold !IMPORTANT;
    font-size: 16px;
    text-transform: uppercase;
    padding: 15px 40px;
}
#who-sec .vc_col-sm-6:last-child {
    position: relative;
    top: -70px;
}
#who-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 76%;
}
#ser-sec {
    padding: 200px 0px 60px 0px !IMPORTANT;
    margin-top: -195px;
}
#ser-sec .row-bg.viewport-desktop.using-image {
    background-size: 40% 100%;
    background-position: 100% 100% !IMPORTANT;
}
html body h2 {
    font-family: bold !important;
    font-size: 25px;
    line-height: 35px;
}
#ser-sec .carousel-item .txt p a {
    font-size: 15px;
    font-family: bold !important;
    text-transform: uppercase;
    text-decoration: underline;
    line-height: 6px;
}
#ser-sec .carousel-item .txt p {
    font-size: 12px;
    line-height: 22px;
}
#ser-sec .carousel-item .txt {
    position: absolute;
    bottom: -340px;
    left: 0;
    right: 0;
    transition: 0.9s;
    padding: 0px 30px;
	z-index: 9999;
}
#slider-sec a.play_button.large.nectar_video_lightbox {
    margin-top: 70px;
}
#ser-sec .carousel-item {
    margin: 0px 10px;
    overflow: hidden;
}
#re-sec .owl-nav.disabled {
    display: block;
}
#re-sec button.owl-prev:hover {
    opacity: 1;
}
#re-sec button.owl-prev:before {
    content: "\f177";
    font-family: 'FontAwesome';
    font-size: 20px;
}
#re-sec button.owl-prev {
    background: transparent;
    border: 2px solid #2589e4;
    width: 50px;
    height: 50px;
    color: #2589e4;
    font-size: 0px;
    border-radius: 50px !IMPORTANT;
    opacity: 0.4;
    transition: 0.9s;
    position: absolute;
    top: 50%;
    left: -160px;
}
#re-sec button.owl-next:hover {
    opacity: 1;
}
#re-sec button.owl-next:before {
    content: "\f178";
    font-family: 'FontAwesome';
    font-size: 20px;
}
#re-sec button.owl-next {
    background: transparent;
    border: 2px solid #2589e4;
    width: 50px;
    height: 50px;
    color: #2589e4;
    font-size: 0px;
    border-radius: 50px !IMPORTANT;
    opacity: 0.4;
    transition: 0.9s;
    position: absolute;
    top: 50%;
    right: -70px;
}
#ser-sec .carousel-item:hover .txt {
    bottom: 40px;
}
#ser-sec .hover-wrap-inner:before {
    content: '';
    background: #008140;
    position: absolute;
    width: 100%;
    height: 0%;
    z-index: 9;
    left: 0;
    top: 0;
    transition: 0.9s;
    opacity: 0.7;
}
#ser-sec .carousel-item:hover .hover-wrap-inner:before {
    height: 100%;
}
#stat-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 85%;
}
#re-sec img {
    width: auto;
}
#re-sec .row-bg.viewport-desktop.using-image {
    background-size: 35% 100%;
}
#re-sec h4, #re-sec h5 {
    font-family: bold !important;
}
#re-sec .carousel-item p strong {
    font-weight: 100;
    font-size: 20px;
    line-height: 30px;
}
#re-sec .carousel-item {
    margin-right: 50px;
}
#re-sec {
    padding: 200px 0px 30px 0px !IMPORTANT;
    margin-top: -105px;
}
#re-sec button.owl-dot span {
    transform: unset !important;
    width: 13px;
    height: 13px;
}
#con-sec .lft {
    background: #fff;
    padding: 40px 40px;
}
#con-sec img.alignnone.size-full.wp-image-57 {
    float: right;
    margin-top: -50px;
}
#con-sec .lft p {
    padding-bottom: 0px !IMPORTANT;
}
#con-sec label {
    color: #313640 !important;
    font-family: reg !IMPORTANT;
    font-size: 14px;
    line-height: 24px;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder {
    color: #000;
    opacity: 1;
    font-family: reg !IMPORTANT;
}
#a-sec {
    margin-bottom: 0px !important;
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea::placeholder {
    color: #000;
    opacity: 1;
    font-family: reg !IMPORTANT;
}
#con-sec input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px !IMPORTANT;
    padding: 15px 0px;
	color: #000
}
#con-sec textarea.wpcf7-form-control.wpcf7-textarea {
    border-bottom: 2px solid #ccc;
    margin-bottom: 20px !IMPORTANT;
    padding: 15px 0px;
    resize: none;
    height: 100px;
	color: #000
}
#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    background-image: url(https://devu05.testdevlink.net/time/wp-content/uploads/2023/04/Group-11.png);
    background-color: transparent !important;
    font-size: 0px;
    background-size: 100% 100%;
    padding: 40px 40px !important;
    float: right;
    margin-top: -105px;
    margin-right: 20px;
}
#footer-widgets .co {
    display: none;
}
#footer-widgets .row {
    padding-bottom: 30px !important;
}
#con-sec .ryt {
    background-image: url(https://devu05.testdevlink.net/time/wp-content/uploads/2023/04/Group-10.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    padding: 30px 30px;
}
#con-sec .ryt .iwithtext i {
    color: #fff;
    font-size: 24px;
}
#con-sec .ryt .iwithtext a {
    color: #fff;
}
#con-sec .iwithtext .iwt-text {
    padding-left: 45px;
}
#con-sec .icn ul li a i {
    background: #fff;
    color: #000;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 40px !important;
}
#con-sec .icn ul {
    margin-left: 0px !important;
}
#con-sec .icn ul li {
    display: inline-block;
}
#con-sec {
    margin-top: -10px;
}
#footer-outer #footer-widgets .widget h4 {
    font-family: bold !important;
    font-size: 28px;
    line-height: 38px;
}
#nav_menu-2 {
    margin: 0px auto;
    display: table;
}
#footer-outer #footer-widgets .foot-secc li.eml:before {
    content: "\f0e0";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.phn:before {
    content: "\f095";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li.mrk:before {
    content: "\f041";
    font-family: 'FontAwesome';
    position: absolute;
    left: 0px;
}
#footer-outer #footer-widgets .foot-secc li{
margin-left: 30px;
}
#footer-outer #footer-widgets .foot-secc li:before {
    color: green;
}
#text-3:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 230px;
    position: absolute;
    left: -50px;
    top: 10px;
    opacity: 0.1;
}
#text-3:after {
    content: '';
    background: #fff;
    width: 2px;
    height: 230px;
    position: absolute;
    right: 40px;
    top: 10px;
    opacity: 0.1;
}
#copyright {
    padding: 20px 0px !IMPORTANT;
    font-size: 16px !important;
}
#footer-widgets .row {
    border-bottom: 2px solid #3b3b3b;
}
#con-sec h1 {
    font-size: 30px;
    line-height: 40px;
    text-transform: uppercase;
}
body.material #header-secondary-outer {
    border: unset;
}

#con-sec .wpcf7-response-output {
    background: transparent !important;
    border: unset !important;
}




/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1600px) {
	#re-sec button.owl-prev {
    width: 50px;
    height: 50px;
    top: 50%;
    left: -100px;
}
	#in-sec {
    padding: 300px 0px 500px 0px !IMPORTANT;
}
	#slider-sec .txt h1 {
    padding: 20px 0px;
    width: 70%;
}
	#slider-sec h1 {
    font-size: 60px;
    line-height: 60px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1440px) {
	#re-sec button.owl-prev {
    width: 50px;
    height: 50px;
    top: 50%;
    left: -70px;
}
	
	#re-sec {
    padding: 150px 0px 60px 0px !IMPORTANT;
    margin-top: -105px;
}
	#slider-sec .owl-dots {
    top: 300px;
}
	#in-sec {
    padding: 230px 0px 450px 0px !IMPORTANT;
}


}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1366px) {
	#re-sec .carousel-item p img {
    margin-bottom: 0px;
}
	#slider-sec .owl-dots {
    top: 250px;
}
	#in-sec {
    padding: 200px 0px 380px 0px !IMPORTANT;
}
	#slider-sec h1 {
    font-size: 50px;
    line-height: 50px;
}
	#slider-sec .txt h1 {
    padding: 20px 0px;
    width: 70%;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 45%;
    position: relative;
    top: 4px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 14px;
    line-height: 24px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1340px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1320px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1280px) {
	#ser-sec {
    padding: 160px 0px 60px 0px !IMPORTANT;
    margin-top: -175px;
}
	#who-sec .vc_col-sm-6:last-child {
    position: relative;
    top: -50px;
}
	html body p {
    font-size: 13px;
    line-height: 23px;
}
	header#top ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-size: 12px;
    line-height: 22px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 1024px) {
	
	#footer-outer #footer-widgets .widget h4 {
    font-family: bold !important;
    font-size: 20px;
    line-height: 23px;
}
	#footer-widgets ul li a {
    font-size: 12px;
    line-height: 22px;
}
	#text-3:before {
    content: '';
    background: #fff;
    width: 2px;
    height: 230px;
    position: absolute;
    left: -30px;
    top: 10px;
    opacity: 0.1;
}
	#con-sec .iwithtext .iwt-text {
    font-size: 10px;
    line-height: 20px;
}
	#re-sec {
    padding: 110px 0px 40px 0px !IMPORTANT;
    margin-top: -80px;
}
	html body h1 {
    font-size: 40px;
    line-height: 49px;
}
	#ser-sec .owl-stage {
    padding-bottom: 0px;
}
	html body h2 {
    font-size: 18px;
    line-height: 28px;
}
	#ser-sec .owl-dots {
    display: none;
}
	#ser-sec {
    padding: 70px 0px 20px 0px !IMPORTANT;
    margin-top: -100px;
}
	#who-sec .vc_col-sm-6:last-child {
    position: relative;
    top: -20px;
}
	#who-sec .row-bg.viewport-desktop.using-image {
    background-size: 100% 83%;
}
	html body p {
    font-size: 11px;
    line-height: 21px;
}
	#slider-sec .owl-dots {
    top: 210px;
    left: -40px;
}
	#in-sec {
    padding: 160px 0px 240px 0px !IMPORTANT;
}
	
	#header-outer #logo img, #header-outer .logo-spacing img {
    height: 40px !important;
}
	#re-sec .owl-stage {
    padding-bottom: 0px;
}
	#re-sec .owl-dots {
    margin-top: -10px;
}
	#slider-sec h1 {
    font-size: 35px;
    line-height: 20px;
}
	#header-secondary-outer {
    padding: 0px 0px !IMPORTANT;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 42%;
    position: relative;
    top: 4px;
    left: 20px;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows li a {
    font-family: reg !important;
    font-size: 12px;
    line-height: 3px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 820px) {
	#re-sec .owl-dots {
    margin-top: 10px;
}
	#re-sec .owl-nav.disabled {
    display: none;
}
	#footer-widgets .row {
    padding: 30px 0px 20px 0px;
}
	#nav_menu-2 {
    margin: unset;
    display: table;
}
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 15px !IMPORTANT;
}
	#text-3:before, #text-3:after {
    width: 0px !important;
}

	#con-sec .iwithtext .iwt-icon {
    position: unset;
}
	#con-sec .iwithtext .iwt-text {
    font-size: 12px;
    line-height: 23px;
    padding-left: 0px;
}
	#con-sec .ryt {
    padding: 30px 30px;
    text-align: center;
}
	
	#ser-sec .row-bg.viewport-desktop.using-image {
    background: #fffbf2 !IMPORTANT;
}
	#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 40px 40px !important;
    margin-top: -95px;
    margin-right: 20px;
}
	#con-sec .col.span_12, #con-sec .col.span_6 {
    margin-bottom: 0px !important;
}
	#re-sec {
    padding: 30px 0px 20px 0px !IMPORTANT;
}
	#re-sec .owl-stage {
    padding-bottom: 0px;
}
	#re-sec .carousel-item {
    margin-right: 20px;
    margin-left: 20px;
}
	#re-sec img {
    margin: 0px auto;
}
#re-sec {
    text-align: center;
}
	#re-sec .row-bg.viewport-desktop.using-image {
    background: #fffbf2 !important;
}
	#stat-sec {
    text-align: center;
    padding-bottom: 30px !IMPORTANT;
}
	#stat-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}

	#ser-sec {
    padding: 30px 0px 20px 0px !IMPORTANT;
    margin-top: 0px !important;
    text-align: center;
}
	#who-sec .vc_col-sm-6:last-child {
    position: relative;
    top: 0px;
    text-align: center;
}
	#who-sec .row-bg.viewport-desktop.using-image {
    background-size: cover;
}
	#header-secondary-outer ul.sf-menu.sf-js-enabled.sf-arrows {
    width: 50%;
    position: relative;
    top: 4px;
    left: 20px;
}
	#header-secondary-outer #social {
    display: none;
}
	#slider-sec a.play_button.large.nectar_video_lightbox {
    margin-top: 0px;
}
	#slider-sec a.play_button.large.nectar_video_lightbox:after {
    height: 0px;
}
	#in-sec {
    padding: 130px 0px 130px 0px !IMPORTANT;
}
	#slider-sec h1 {
    font-size: 25px;
    line-height: 10px;
}
	#slider-sec .owl-dots {
    display: none;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 768px) {}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 525px) {
	#footer-outer #footer-widgets .foot-secc li:before {
    left: 0px !IMPORTANT;
}
	#con-sec h1 {
    font-size: 17px;
    line-height: 27px;
}
	#ser-sec .owl-stage {
    padding-bottom: 0px;
    padding-top: 0px;
}
	#ser-sec .row-bg.viewport-desktop.using-image {
    background: #fff !important;
}
	html body p br {
    display: none;
}
	.hover-wrap {
    padding: 0px !IMPORTANT;
}
	#in-sec {
    padding: 80px 0px 80px 0px !IMPORTANT;
}
	#slider-sec h1 {
    font-size: 19px;
    line-height: 4px;
}
	#slider-sec .txt h1 {
    padding: 20px 0px;
    width: 95%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 430px) {
	#con-sec input.wpcf7-form-control.has-spinner.wpcf7-submit {
    padding: 30px 30px !important;
    margin-top: -75px;
    margin-right: 0px;
}
	#slider-sec a.play_button.large.nectar_video_lightbox {
    margin-top: -25px;
    transform: scale(0.7);
}
	html body h1 {
    font-size: 25px;
    line-height: 33px;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 375px) {
	#con-sec img.alignnone.size-full.wp-image-57 {
    float: right;
    margin-top: -35px;
    width: 20%;
}
}
/*-----------------------------------------------------------------------------------------------------*/
@media (max-width: 360px) {}